Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #19099
    #19100

    MSchappler
    Moderator

    I suspect you are using Print > Account Ledgers > Advanced with Historic Aging set to Yes. Set Historic Aging to No and you will not receive this error.

    This problem will be fixed in the upcoming update 2.29.0 which should be released in early July 2016.

    Regards to All,

    Martin

    #19101

    DJobin
    Participant

    Historic Aging is set to no

    In fact, the error occurs when I set Print Transaction Detail to yes. There is no error, if I set it to no.

    #19102

    MSchappler
    Moderator

    There is an instance with the Details set to Yes using Print Account Ledgers > Advanced. Use Print Account Ledgers Simple until the next update.

    You could install the prior release 2.28.3 until the 2.29.0 update is ready. The error message does not occur in 2.28.3.

    Regards to All,

    Martin

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.